# 线上环境
VITE_MODE_NAME=production

# 防止部署多套系统到同一域名不同目录时，变量共用的问题 设置不同的前缀
VITE_STORAGE_NAME=hotline

# # 基础请求地址
VITE_API_URL=http://110.188.24.28:50100

# # 身份认证地址
VITE_API_IDENTITY_URL=http://identity.fengwo.com

# #socket API
VITE_API_SOCKET_URL=http://110.188.24.28:50100/hubs/hotline

# #上传 API
VITE_API_UPLOAD_URL=http://110.188.24.28:50100/hubs/hotline

# #上传 API
VITE_SOCKET_GROUP_NAME=http://110.188.24.28:50100/hubs/hotline

# #高德地图安全密钥
VITE_AMAP_SECURITYJSCODE=dd12ddafb11921dbcdc5b9c4484bb4e2

# #高德地图KEY
VITE_AMAP_KEY=83f51df235e4008e4eaf515cff63785c

# # 呼叫中心socket地址
VITE_CALLCENTER_SOCKET_URL=ws://222.213.23.229:29003/ola_socket